/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver SE (UAMF)
	Based on style:		prosilver Special Edition
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		James Perrin
    --------------------------------------------------------------
*/

/* colours.css changes */
html, body {
	background-color: #ACA8A1;
}

body.simple {
	min-height: 100%;
	padding: 0 5px;
}

.wrap {
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
	margin: 0 auto;
	max-width: 1152px;
	padding: 13px 23px;
}
.search-header {
	box-shadow: 0 0 10px #505C65;
}

.headerbar {
	background-image: url("./images/banner.jpg");
	background-position: right;
}
.site-description {
    display: table; /* helps auto v-centre title */
	width: auto;
}
.logo {
	padding: 4px 0px 0px 4px;
}
.site_logo {
	background-image: url("./images/site_logo.svg");
	width: 240px;
	height: 58px;
}
#title {
	display: table-cell;
	vertical-align: middle; /* v -centre text */
	text-align: left;
	font-family: Roboto, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 2.4em;
}
@media (max-width: 750px) {
	input.tiny {
		width: 110px;
	}
}
@media (max-width: 700px) {
	.headerbar {
		background-image: url("./images/banner_sml.jpg");
	}
	/* override prosilvers desire to hide the logo */
	.logo {
		display: block;
		float: left;
		width: auto;
		padding: 2px 0px 0px 4px;
	}
	.site_logo {
		background-image: url("./images/site_logo.svg");
		width: 128px;
		height: 30px;
	}
	#title {
		font-size: 1.4em;
	}
}
.navbar {
	background-color: #DCDEE2;
}

.forabg, .forumbg {
	background-color: #505C65;
	background-image: -moz-linear-gradient(top, #7C8891 0%, #7C8790 4%, #76828B 10%, #5B666F 29%, #505C65 38%, #505C65 100%);
	background-image: linear-gradient(to bottom, #7C8891 0%, #7C8790 4%, #76828B 10%, #5B666F 29%, #505C65 38%,#505C65 100%);
	background-repeat: repeat-x;
}

.copyright a {
	color: #000000 !important;
}

li.row {
	background-color: #E8ECEE;
}

li.row:hover {
	background-color: #EBEFF1;
}

li.row.bg3 {
	background-color: #F0F4F6;
}

li.row.bg3:hover {
	background-color: #F4F8FA;
}

/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: auto;
	}
}
